.projectPerformance ul#v-pills-tab li button {
  font-weight: 500;
  font-size: 20px;
}
.projectPerformance .nav-pills .nav-link.active, .projectPerformance .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #b70303;
}
.projectPerformance .nav-link {
  color: #b70303;
}
.projectPerformance .nav-link:hover, .projectPerformance .nav-link:focus {
  color: #b70303;
}